@charset "utf-8";
/* CSS Document */
body, body.report , table.report {
font-size: 11.5px;
font-family: Helvetica, Arial, Geneva, SunSans-Regular, sans-serif;
}
.subhead   { 
color: #003333; 
font-size: 28px; 
font-family: Helvetica, Arial, Geneva, SunSans-Regular, sans-serif; 
font-weight: 800; 
line-height: 24px 
}

.subhead2   { 
color: #003333; 
font-size: 22px; 
font-family: Helvetica, Arial, Geneva, SunSans-Regular, sans-serif; 
font-weight: 800; 
line-height: 24px 
}
a {
color:#800000;
}
.formSecHead {
background-color:#003333;
color: #FFFFFF;
font-weight:bold;
}
fieldset {
border-color:#800000;
}

legend {
color:#FFFFFF;
font-weight:bold;
}
